Subject: Hanover/Enron Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Jun 2000 04:43:00 -0700 (PDT)

Paul,

Enron has received Hanover,s e-mail (with attached spreadsheet) with regard 
to requested changes in the contract.  Please be advised, that Enron views 
this contract as a long term contract and not a "let,s get started" 
agreement. Our interpretation of the existing contract is significantly 
different than Hanover,s.  We would be willing to sit down and discuss the 
existing contract and your comments concerning the contract.    Please feel 
free to call me with any questions or comments you may have.   Thanks

Ken Choyce